Diese Befehle musst du blockieren:

This Commands you must block:


- /calc

- worldedit:/calc

- /calculate

- worldedit:/calculate

- /solve

- /eval

- worldedit:/solve

- worldedit:/eval

- /evaluate

- worldedit:/evaluate

 


Oder installiere folgendes Plugin

Or install the following Plugin:


WorldEdit Exploit Patch Download